vti_encoding:SR|utf8-nl
vti_webservertype:SR|diskweb
vti_restartmanual:IX|0
vti_defaultlanguage:SR|en-us
vti_hasglobalasa:BR|false
vti_servercharsets:VX|windows-1257 big5 windows-1252 windows-1254 iso-8859-2 iso-8859-15 windows-874 shift_jis utf-8 windows-1251 windows-1256 euc-kr gb2312 windows-1253 windows-1258 koi8-r iso-2022-jp ks_c_5601-1987 windows-1250 windows-1255 euc-jp unicode unicodeFFFE
vti_textextensions:SX|.txt.txt.
vti_oldestcompatibleversion:SR|2.0.0.0
vti_timecreated:TR|26 May 2004 13:54:13 -0000
vti_structto_localhost\\d\:\\inetpub\\metod.tms/d\:/inetpub/metod.tms:TR|01 Jun 2004 16:07:36 -0000
vti_navbuttonnextlabel:SR|Next
vti_publishmetainfokeys:VR|vti_assignedto vti_approvallevel vti_categories vti_description
vti_htmlextensions:SX|.htm.html.stm.html.htm.shtml.shtm.htt.htx.asp.alx.asa.
vti_casesensitiveurls:IX|0
vti_textindexood:IR|0
vti_themedefault:SR|none
vti_servertz:SX|+0800
vti_approvallevels:VR|Content\\ Review Legal\\ Review Code\\ Review Manager\\ Review Approved Denied Pending\\ Review
vti_welcomenames:VX|index.htm Default.htm Default.asp iisstart.asp
vti_secureserverurl:SR|https://localhost
vti_hassearchbot:BR|false
vti_borderdefault:SR|tb
vti_featurelist:VX|vti_ACAll vti_ServiceMarkUrlDirBrowse vti_ServiceMarkUrlDirExec vti_ServiceMarkUrlDirScript vti_ACIPAddresses vti_ServerEmailTransport vti_ServerIndexServer vti_ServerASP vti_ServerCollab vti_TimedDocEvents
vti_structto_localhost\\c\:\\inetpub\\tns.test/c\:/inetpub/tns.test:TR|01 Jun 2004 16:07:36 -0000
vti_categories:VR|Travel Expense\\ Report Business Competition Goals/Objectives Ideas Miscellaneous Waiting VIP In\\ Process Planning Schedule
vti_insecureserverurl:SR|http://localhost
vti_serverlanguages:VX|en-us
vti_defaultcharset:SR|windows-1251
vti_autorecalc:IX|1
vti_approvalapproved:SR|Approved
vti_approvaldenied:SR|Denied
vti_structfrom_localhost\\c\:\\kemtipp\\tns.test/c\:/kemtipp/tns.test:TR|01 Jun 2004 16:07:36 -0000
vti_httpdversion:SX|Microsoft-IIS/5.0
vti_navbuttonuplabel:SR|Up
vti_longfilenames:IX|1
vti_createpostinfo:BX|false
vti_disableautoimgsizeexts:SX|.asp
vti_ignorekeyboard:IR|0
vti_extenderversion:SR|5.0.2.2623
vti_navbuttonprevlabel:SR|Back
vti_copytimestamp_file\:///D\:/Inetpub/metod.TMS:TR|11 Jun 2004 09:12:01 -0000
vti_dependenciesood:IR|1
vti_navbuttonhomelabel:SR|Home
vti_copytimestamp_file\:///C\:/Inetpub/TNS.test:TR|02 Jun 2004 06:52:40 -0000
vti_usernames:VR|
